html, body{
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  background-color: #FFF;
  height: 100%;
}
a:hover, a{
  text-decoration: none;
  color: inherit;
}
h1{
  font-family: 'Montserrat', sans-serif;
  font-size: 55px;
  font-weight: 700;
  color: #ffffff;
  margin:0;
  padding:0;
  position: relative;
}
h2{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  letter-spacing: 7px;
  font-weight: 300;
  color: #ffffff;
  margin:0;
  padding:0;
}
h3{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: 700;
  color: #000000;
  margin:0;
  padding:0;
}
h3:before{
  content: '';
  width:100px;
  height:2px;
  position: absolute;
  background-color: #000000;
  top:20px;
  left: -120px;
}

h4{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: 700;
  color: #ffffff;
  margin:0;
  padding:0;
}
h4:before{
  content: '';
  width:100px;
  height:2px;
  position: absolute;
  background-color: #ffffff;
  top:20px;
  left: -120px;
}
h5{
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  color: #ffffff;
  font-weight: 700;
  margin:0;
  padding:0;
}
h6{
  font-weight: 800;
  font-size:16px;
  color: #000000;
  margin:0;
  padding:10px 0;
}
.header-container{
  position: fixed;
  top:0;
  width:100%;
  z-index: 99;
}
.black-header{
  background-color: #000000;
}
.white-header{
  background-color: #ffffff;
  box-shadow: 0 10px 30px rgba(0,0,0,0.1);
  position: relative;
  z-index: 1;
}
.icon-menu-column{
  text-align: right;
  font-size:0;
}
.icon-menu-btn, .icon-menu-btn:focus, .icon-menu-btn:visited{
  color: #ffffff;
  padding: 10px;
  font-size: 16px;
  display: inline-block;
  background-color: transparent;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-menu-btn:hover{
  background-color: #ffffff;
  color: #000;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-menu-btn-alt, .icon-menu-btn-alt:focus, .icon-menu-btn-alt:visited{
  color: #000000;
  padding: 10px;
  font-size: 16px;
  display: inline-block;
  background-color: #ffffff;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-menu-btn-alt:hover{
  background-color: #ef4136;
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.main-header{
  padding-top: 25px;
  padding-bottom: 25px;
}
.main-menu-column{
  font-size:0;
  text-align: right;
}
.main-menu-btn{
  font-size: 13px;
  font-weight:700;
  padding: 15px;
  display: inline-block;
  /*border: 3px solid transparent;*/
  /*border-radius: 25px;*/
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.main-menu-btn:hover{
  /*border: 3px solid #000000;*/
  /*border-radius: 25px;*/
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.hvr-underline-from-left:before{
  background: #000;
}
.main-image-container{
  position: relative;
  /*padding-top: 135px;*/
  background-image: url("/themes/seans/assets/images/site/main-image.jpg");
  background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 75vh;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 75%, 0 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 75%, 0 100%);
  overflow: hidden;
}
.gradient{
  position: absolute;
  left:0;
  bottom:0;
  width: 100%;
  height:80%;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1)); /* Standard syntax (must be last) */
}

.caption-container{
  position: relative;
  height:100%;
}
.main-image-caption{
  position: absolute;
  bottom:20%;
  left:0;
}
.main-image-caption p{
  color: #ffffff;
  font-weight:300;
  font-size:13px;
  line-height: 17px;
}
.rounded-btn{
  margin:10px 0;
  padding: 10px 15px;
  border-radius: 25px;
  border: 2px solid #ffffff;
  color: #ffffff;
  font-size:10px;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.rounded-btn span:nth-child(2){
  padding-left: 10px;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.rounded-btn:hover{
  background-color: #ffffff;
  color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.rounded-btn:hover span:nth-child(2){
  padding-left: 20px;
  color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.main-image-caption h2:before{
  content: '';
  width:100px;
  height:1px;
  position: absolute;
  background-color: #ffffff;
  top:10px;
  left: -120px;
}
.chapito-logo{
  background-color: #fcdd00;
  width: 100px;
  padding: 10px 10px 10px 10px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.chapito-logo:hover{
  padding: 20px 10px 10px 10px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.main-slick-slider{
  margin-top: -20%;
}
.slide-text-column{
  text-align: right;
  padding-top: 20%;
}
.slide-text-column img{
  max-width: 300px;
  display: initial;
}
.slick-slide{
  height: auto;
}
.slick-prev{
  display: none !important;;
}
.slick-next{
  display: none !important;
}
.productions-container{
  padding-top: 20px;
  padding-bottom: 80px;
}
.production-slick-slider{
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 15px 0;
}
.production-element{
  display: inline-block;
}
.production-element-thumb{
  vertical-align: middle;
  margin: 25px 0;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
  display: inline-block;
  width: 100%;
}
.production-img{
  position: relative;
  padding-bottom: 140%;
  background-size: cover;
  background-position: center center;
  z-index:2;
  vertical-align: middle;
}
.other-news-container .production-img{
  position: relative;
  padding-bottom: 80%;
  background-size: cover;
  background-position: center center;
  z-index:2;
  vertical-align: middle;
}
.production-text-box{
  position: relative;
  padding:10px 15px;
  background-color: #ffffff;
}
.production-text-box h6{
  text-transform: uppercase;
  font-size: 12px;
  padding: 10px 0 0 0;
}
.production-text-box p{
  font-weight: 300;
  font-size:10px;
  line-height: 12px;
}
.more-btn{
  display: inline-block;
  padding: 10px 0;
  margin-top: 10px;
  font-size:9px;
  color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn span:nth-child(1){
  color: #000;
  display: inline-block;
  font-weight:700;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn span:nth-child(2){
  color: #000;
  padding-left:5px;
  display: inline-block;
  font-size: 10px;
  margin-top: -2px;
  vertical-align: middle;
}
.more-btn:hover{
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.more-btn:hover span:nth-child(2){
  padding-left: 10px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.more-btn-white{
  display: inline-block;
  padding: 10px 0;
  margin-top: 10px;
  font-size:9px;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white span:nth-child(1){
  color: #ffffff;
  display: inline-block;
  font-weight:700;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white span:nth-child(2){
  color: #ffffff;
  padding-left: 5px;
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
}
.more-btn-white:hover span:nth-child(2){
  padding-left: 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white-small{
  border: 2px solid #ffffff;
  display: inline-block;
  margin-top: 5px;
  font-size:9px;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white-small span:nth-child(1){
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  border-right: 2px solid #ffffff;
  display: inline-block;
  font-weight:700;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white-small span:nth-child(2){
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  display: inline-block;
  font-size: 12px;
  vertical-align: middle;
}
.more-btn-white-small:hover{
  background-color: #ffffff;
  color: #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white-small:hover span:nth-child(1){
  color: #000000;
  padding: 5px 5px 5px 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.more-btn-white-small:hover span:nth-child(2){
  color: #000000;
  padding: 5px 10px 5px 5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-slick-slider .slick-prev{
  display: inline-block !important;
}
.production-slick-slider .slick-next{
  display: inline-block !important;
}
.news-container{
  padding-top: 80px;
  padding-bottom: 80px;
  background-image: url("/themes/seans/assets/images/site/news-container-image.jpg");
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.last-news{
  padding-bottom: 20px;
}
.last-news-image{
  background-position: center center;
  background-size: cover;
  padding-top: 56.25%;
  box-shadow: 5px 5px 20px rgba(0,0,0,0.7);
}
.news-row{
  padding-top: 50px;
}
.news-row p{
  color: #ffffff;
  font-weight: 300;
  font-size: 10px;
  margin:0;
  padding:0;
}
.news-box{
  padding-bottom: 20px;
  display: inline-block;
  width: 100%;
}
.news-header-small{
  font-weight: 700 !important;
  font-size: 14px !important;
  padding:0;
  margin:0;
}
.other-news{
  padding-left: 50px;
}
.footer{
  background-color: #e6e7e8;
  color: #6d6e71;
  padding-top: 60px;
  padding-bottom: 60px;
}
.footer-menu{

}
.footer-menu-btn{
  font-weight: 700;
  font-size: 12px;
  display: block;
  padding-bottom: 20px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-menu-btn:hover{
  color: #000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-logo img{
  max-width: 150px;
}
.footer-logo{
  padding-bottom: 20px;
}
.footer-contact{
  font-size:12px;
  font-weight: 100;
}
.footer-social{
  font-size:0;
}
.footer-social-btn, .footer-social-btn:active, .footer-social-btn:visited, .footer-social-btn:focus{
  text-align: center;
  display: inline-block;
  width: 40px;
  height:40px;
  margin:4px;
  background-color: #a2a7ad;
  color: #e6e7e8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-social-btn i{
  font-size: 20px;
  padding-top: 10px;
}
.footer-social-btn:hover{
  background-color: #000000;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.polygon-image-container{
  position: relative;
  /*padding-top: 135px;*/
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 70vh;
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 75%, 0 100%);
  clip-path: polygon(0 0, 100% 0%, 100% 75%, 0 100%);
  overflow: hidden;
}
.polygon-image-container .caption-container h1{
  color: #f3715a;
}
.polygon-image-container .caption-container h1:before{
  content: '';
  width:100px;
  height:2px;
  position: absolute;
  background-color: #f3715a;
  top:20px;
  left: -120px;
}
.polygon-image-container .caption-container p{
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
}
.whoweare-container{
  margin-top: -200px;
  z-index: 1;
  position: relative;
}
.whoweare-column{
  background-color: #f3715a;
  color: #ffffff;
  font-size: 12px;
  font-weight: 100;
  padding: 60px;
}
.whyseans-container{
  position: relative;
  top: -50px;
}
.whyseans-img-column img{
  width:100%;
}
.whyseans-text-column h3{
  color: #f3715a;
}
.whyseans-text-column h3:before{
  content: '';
  width:100px;
  height:2px;
  position: absolute;
  background-color: #f3715a;
  top:20px;
  left: -120px;
}
.whyseans-text-column p{
  font-size: 12px;
  font-weight: 100;
}
.description-paragraph{
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  padding-bottom: 20px;
  padding-top: 20px;
}
.whyseans-text-column{
  padding-left: 30px;
  padding-top: 100px;
}

.partners-container{
  padding-top: 100px;
  padding-bottom: 100px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.partners-row{
  padding-top: 50px;
}
.partners-column{
  color: #ffffff;
  padding: 30px;
}
.partners-logo{
  height: 180px;
  text-align: left;
  position: relative;
}
.partners-logo img{
  height: 100%;
  max-width: 250px;
  position: absolute;
  margin: auto;
}
.helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.partners-header{
  font-size: 14px;
  font-weight: 700;
  padding:30px 0 0 0;
  margin:0;
}
.partners-location{
  font-weight: 100;
  font-size: 12px;
  margin:0;
  padding:0;
}
.partners-description{
  font-weight:100;
  font-size:13px;
  line-height: 16px;
  padding: 20px 0 0 0;
}
.main-menu-column .dropdown{
  display: inline-block;
}
.main-menu-btn .fa{
  font-size: 9px;
  top: -1px;
  padding-left: 5px;
  position: relative;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 16px;
  text-align: left;
  background-color: #000000;
  border: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: 700;
  font-size: 12px;
  color: #ffffff;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #000000;
  background-color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.team-container{
  position: relative;
  top: -200px;
}
.team-member-column{
  padding: 15px;
}
.team-member-image{
  width: 100%;
  padding-top: 100%; /* 1:1 Aspect Ratio */
  background-size: cover;
  background-position: center center;
  -webkit-filter: grayscale(1);
  -webkit-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.team-member-column:hover .team-member-image{
  -webkit-filter: none;
  -webkit-filter: none;
  filter: none;
  filter: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.team-member-box{
  background-color: #ffffff;
  box-shadow: 3px 7px 30px rgba(0,0,0,0.2);
}

.team-member-text{
  padding: 15px 25px;
}
.team-member-name{
  padding: 0;
  margin:0;
  font-weight: 700;
  font-size: 15px;
  line-height: 16px;
}
.team-member-position{
  padding: 0;
  margin:0;
  font-weight: 300;
  font-size: 11px;
}

.team-image-container .main-image-caption{
  position: absolute;
  bottom:50%;
  left:0;
}
.productions-slider{
  padding: 0;
  margin-top: 100px;
  height: 60vh;
}
.productions-slider .production-slick-slider{
  position: relative;
  height: 100%;
  padding:0;
}
.productions-slider .slide{
  height:100%;
  z-index: 0;
  padding:0;
  background-position: center center;
  background-size: cover;
}
.productions-slider .caption-container{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.show-header{
  margin:0;
  padding:0 0 20px 0;
  font-size: 40px !important;
  letter-spacing: 10px;
  color: #ffffff;
  line-height: 35px !important;
  font-weight: 800 !important;
  text-transform: uppercase;
}
.show-poster-container{
  position: relative;
  margin-top: -300px;
}
.show-poster{
}
.show-poster img{
  box-shadow: -10px -5px 20px rgba(0,0,0,0.2);
}
.show-text-column{
  padding-top: 350px;
}
.news-detail-page .show-text-column{
  padding-top: 350px;
  padding-bottom: 50px;
}
.video-column{

}
.video{
  max-width: 800px;
  margin: 0 auto;
}
.videoWrapper{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  box-shadow: 5px 5px 20px rgba(0,0,0,0.3);
  height: 0;
}
.videoWrapper p {
	padding: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-container{
  padding-top: 150px;
  padding-bottom: 75px;
  position: relative;
}
.video-bg{
  position: absolute;
  height: 100%;
  width: 100%;
  top:0;
  left:0;
  opacity: 0.1;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-clip-path: polygon(0 0, 100% 55%, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 55%, 100% 100%, 0 100%);
}
.features-container{
  background-color: #041e2d;
  padding-top: 80px;
  padding-bottom: 80px;
}
.feature-column{
  padding: 15px;
}
.feature-header{
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 10px;
  line-height: 14px;
  color: #f3715a;
}
.feature-variable{
  color: #ffffff;
  font-weight: 100;
  font-size: 20px;
  padding-top: 10px;
  line-height: 20px;
}
.production-thumb-column{
  padding:0;
  opacity:0.5;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-thumb-column:hover{
  opacity:1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-gallery{
  position: relative;
  background-color: #041e2d;
}
.news-gallery{
  position: relative;
  background-color: transparent;
  padding-top: 50px;
}
.production-thumb{
  position: relative;
  padding-top: 100%;
  width:100%;
  background-position: center center;
  background-size: cover;
}
.references-logos{
  padding: 50px;
  text-align: center;
  position: relative;
}
.references-logos img{
  max-width: 100%;
  max-height: 100px;
}
.production-slick-slider-column{
  padding:0;
}
.element-active{
  display: block;
}
.element-passive{
  display: none;
}
.productions-page{
  height: 50vh;
}
.productions-page-productions-container .production-slick-slider-column{
  padding: 15px !important;
}
.slick-prev:before, .slick-next:before {
  font-family: FontAwesome;
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li{
  margin:0;
}
.slick-prev:before {
  content: '\f177';
}
.slick-next:before {
  content: '\f178';
}
.slick-dots li button:before{
  font-family: FontAwesome;
  content: '\f10c';
  font-size: 8px;
}
.slick-dots li.slick-active button:before{
  font-family: FontAwesome;
  content: '\f111';
}
.filter-btns button{
  font-family: Oswald, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  border-radius: 25px;
  padding: 5px 15px;
  border: 3px solid transparent;
  background-color: transparent;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.filter-btns button:hover{
  background-color: #000000;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.filter-btns .active{
  border: 3px solid #000000;
  box-shadow: none;
}
button:focus {outline:0 !important;}
.references-image-container{
  height: 40vh;
}
.date-box{
  color: #000;
  background-color: #ffffff;
  font-size: 8px;
  padding: 5px 10px;
  margin: 10px 0;
  border-radius: 25px;
  display: inline-block;
}
.MainNewsPage{
  padding-top: 200px;
}
.joinus-form .panel{
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.joinus-form label{
  font-family: Oswald, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.joinus-form input{
  border-radius: 0;
  box-shadow: none;
  border-bottom: 1px solid #000000;
  font-size: 12px;
  border-left: none;
  border-right: none;
  border-top: none;
}
.joinus-form textarea{
  border-radius: 0;
  box-shadow: none;
  border-bottom: 1px solid #000000;
  font-size: 12px;
  border-left: none;
  border-right: none;
  border-top: none;
}
.joinus-select .form-control{
  border-radius: none;
  font-size: 12px;
  margin-bottom: 5px;
  color: rgba(0,0,0,0.4);
}

.joinus-form .form-group td, .joinus-form .form-group .help-block{
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.add-padding-top{
  padding-top: 30px;
}
.joinus-form button{
  background-color: #000000;
  color: #ffffff;
  font-size:14px;
  font-family: Oswald, sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 15px 0;
}
.contact-person{
  background-color: #f1f2f2;
  padding: 20px;
  margin-top: 25px;
}
.contact-person input, .contact-person textarea{
  background-color: transparent;
}
.contact-person .panel-heading{
  background-color: transparent;
  border-bottom: 2px solid #000000;
  font-family: Oswald, sans-serif;
  color: #000;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-left: 0;
  margin-bottom: 10px;
}
.contact-person select{
  background-color: transparent;
}


.joinus-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form input::-moz-placeholder { /* Firefox 19+ */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form input:-ms-input-placeholder { /* IE 10+ */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form input:-moz-placeholder { /* Firefox 18- */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}

.joinus-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form textarea::-moz-placeholder { /* Firefox 19+ */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form textarea:-ms-input-placeholder { /* IE 10+ */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form textarea:-moz-placeholder { /* Firefox 18- */
  font-family: Oswald, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
}
.joinus-form .form-required::after
{
  content: " *";
  color : #FF0000;
}
.applications-container{
  padding-top: 40px;
  padding-bottom: 80px;
}
.personalList, .groupList{
  margin-top: 50px;
}
.person-list-thumb-column{
  margin-bottom: 15px;
}
.person-list-thumb{
  box-shadow: 3px 7px 30px rgba(0,0,0,0.2);
}
.app-image{
  width:100%;
  display: inline-block;
  padding-top: 100%;
  background-size: cover;
  background-position: center center;
}
.app-text-field{
  font-size:10px;
  font-weight:300;
  margin:0;
}
.app-text-field .badge{
  font-size: 9px;
  font-weight: 300;
  margin-right: 5px;
  background-color: #f3715a;
}
.field{
  padding: 10px 15px;
}
.field h6{
  text-transform: uppercase;
  padding-bottom: 0;
}
.id-info{
  background-color: #eeeeee;
}
.app-video-btn{
  width: 100%;
  background-color: #f3715a;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  font-size: 9px;
  letter-spacing: 2px;
  display: block;
  padding: 10px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.app-video-btn:hover{
  background-color: #bc5648;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.skill-box{
  position: relative;
  background-color: rgba(0,0,0,0.1);
}
.skill-box .field{
  position: relative;
  width:90%;
  left:10%;
}

.language-box{
  position: relative;
  background-color: rgba(0,0,0,0.2);
}
.language-box .field{
  position: relative;
  width:90%;
  left:10%;
}
.vertical-title{
  width:10%;
  height:100%;
  position: absolute;
  background-color: rgba(0,0,0,0.1);
  text-align: center;
}
.vertical-title p{
  transform: rotate(-90deg);
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  font-weight: 500;
  letter-spacing: 2px;
  color: #ffffff;
  margin: 10px;
  padding: 0;
  font-size:10px;
}
.address-column{
  padding-bottom: 100px;
}
.addresses{
  padding: 40px 50px 40px 40px;
}
.address-box{
  font-weight: 300;
  font-size: 18px;
  position: relative;
  padding:0;
  margin:0;
}
.address-box:before{
  position: absolute;
  font-family: FontAwesome;
  content: '\f041';
  font-size: 20px;
  top: 0;
  left: -35px;
}
.tel-box{
  font-family: Oswald, sans-serif;
  font-weight: 100;
  font-size: 26px;
  letter-spacing: 1px;
  padding:10px 0;
  margin:0;
  position: relative;
}
.tel-box:before{
  position: absolute;
  font-family: FontAwesome;
  content: '\f095';
  font-size: 15px;
  top: 20px;
  left: -35px;
}
.mail-box{
  position: relative;
  padding:0;
  margin:0;
}
.mail-box:before{
  position: absolute;
  font-family: FontAwesome;
  content: '\f1d8';
  font-size: 12px;
  top: 3px;
  left: -35px;
}
.modal-open-btn{
  position: absolute;
  top: 25px;
  right: 15px;
  font-size: 25px;
}
.modal-content{
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
.main-modal-btn{
  display: block;
  text-align: center;
  color: #ffffff;
  font-weight:700;
  font-size: 18px;
  padding: 15px;
}
.sub-modal-btn{
  display: block;
  text-align: center;
  color: #ffffff;
  font-weight:300;
  font-size: 14px;
  padding: 5px;
}
.news-img{
  background-size: cover;
  background-position: center center;
  width: 30%;
  height: 100px;
  display: inline-block;
  border:2px solid transparent;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.news-text-box{
  width: 60%;
  padding-left: 15px;
  display: inline-block;
  vertical-align: top;
}
.news-box:hover .news-img{
  border:2px solid #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}





button.close {
  padding: 15px;
  background-color: transparent;
}
.close {
  font-size: 21px;
  line-height: 1;
  color: #FFF;
  text-shadow: none;
  filter: alpha(opacity=100);
  opacity: 1;
  z-index: 999;
  position: fixed;
  right: 0;
  top: 0;
}
.close:hover {
  color: #182f4f;
  background-color: #FFF;
  opacity: 1;
}
.modal.fade.in {
  background-color: rgba(0,0,0,0.8);
}

.skill-box .app-text-field span:nth-child(2){
  text-transform: uppercase;
}
.language-box .app-text-field span:nth-child(2){
  text-transform: uppercase;
  color: #ffffff;
}
.icon-menu{
  margin: 20px auto;
  display: block;
  text-align: center;
  color: #ffffff;
}
.production-thumb-btn{
  display: inline-block;
  width:100%;
  position: relative;
}
.production-thumb-mask{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-mask-caption{
  position: absolute;
  width:100%;
  text-align: center;
  height:50px;
  margin: auto;
  top:0;
  bottom:0;
  color: #ffffff;
  opacity:0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-mask-caption p{
  text-transform: uppercase;
  font-size: 12px;
}
.production-mask-caption i{
  padding: 10px;
  border-radius: 25px;
  border: 1px solid #ffffff;
}
.production-thumb-btn:hover .production-thumb-mask{
  background-color: rgba(0,0,0,0.7);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.production-thumb-btn:hover .production-mask-caption{
  opacity: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



@media (min-width: 1200px){

}

@media (max-width: 767px){
  .address-column{
    padding-top: 50px;
    padding-bottom: 10px;
  }
  h1 {
    font-size: 35px;
  }
  h2{
    font-size: 20px;
  }
  .production-img{
    display: block;
    width:100%;
    height: 200px;
    box-shadow: none;
  }
  .production-text-box{
    display: block;
    width:100%;
    box-shadow: none;
    margin-left: 0;
  }
  .production-element{
    height: auto;

    margin:0;
  }
  .productions-slider{
    margin-top:40px;
  }
  .production-slick-slider {
    margin-top: 40px;
    margin-bottom: 0;
    padding: 0;
  }
  .productions-container {
    padding-top: 40px;
    padding-bottom: 80px;
  }
  .other-news{
    padding-left: 15px;
  }
  .production-slick-slider .slick-prev{
    display: none !important;
  }
  .production-slick-slider .slick-next{
    display: none !important;
  }
  .footer-menu{
    padding-left: 15px;
  }
  .main-image-container{
     height: 90vh;
     -webkit-clip-path: polygon(0 0, 100% 0%, 100% 85%, 0 100%);
     clip-path: polygon(0 0, 100% 0%, 100% 85%, 0 100%);
     background-attachment: scroll;
   }
  .polygon-image-container{
    height: 70vh;
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    background-attachment: scroll;
  }
  .news-container{
    background-attachment: scroll;
  }
  .partners-container{
    background-attachment: scroll;
  }
  .whoweare-container{
    margin-top: 0;
  }
  .whyseans-container{
    top: 50px;
  }
  .whyseans-text-column{
    padding-top: 30px;
    padding-bottom: 30%;
  }
  .production-slick-slider-column{
    padding: 15px;
  }
}
